#pragma once
#include "basetoolbox_global.h"
#include <QDialog>

namespace Ui {
	class QMergeRasterProcessDialogClass;
}


class   QMergeRasterProcessDialog : public QDialog
{
	Q_OBJECT

public:
	QMergeRasterProcessDialog(QWidget *parent = nullptr);
	~QMergeRasterProcessDialog();
public slots:
 
	void onpushButtonSelectClick(bool checked = false);
	void onAddpushButtonClick(bool checked = false);
	void onRemovepushButtonClick(bool checked = false);
	void acceptclick();
	void rejectclick();

private:
	Ui::QMergeRasterProcessDialogClass* ui;
};
